body {
    font-size: 16px;
}
input, select {
    font-size: 16px;
}
fieldset {
    background-color: #f9f9f9;
}
td {
    min-width: 130px;
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}
h1 {
	font-family: sans-serif;
	font-weight: normal;
	color: #625962;
}
h1 span {
	color: #a90f12;
}
h1 a {
	text-decoration: none;
	color: inherit;
}